#sidebar {
	width: 160px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 790px;
	top: 3px;
}

#sidebar h2 {
	font-size: 10pt;
	color: #757575;
	font-weight : bold;
	margin-top : 2pt;
	margin-bottom : 2pt;
}

#sidebar ul {
	margin: 2px 0px 2px 0px;
	padding: 0px;
}

#sidebar a {
	color: #ECAD00;
	font-weight : bold;
}

#sidebar p {
	margin-top : 2pt;
	margin-bottom : 2pt;
}

#sidebar li {
	margin: 2px 0px 2px 16px;
	padding: 0px;
	line-height: 150%;
	font-size: 8pt;
}

#sidebar td {
	font-size: 8pt;
}


.submit {
	border-Top-Style: solid;
	border-Top-Color: #F1EBDE;
	border-Right-Color: #330000;
	border-Bottom-Color: #330000;
	border-Left-Width: thin;
	border-Left-Style: solid;
	border-Left-Color: #F1EBDE;
	color: #FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid; 
 }


/* MENU */

#button {
	width: 15em;
	padding: 0 0 0 0;
	margin-bottom: 1em;
	font-family: Tahoma, Arial, sans-serif;
	/*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
    font-size : 10px;
	background-color: #ECAD00;
	color: #000000;
	font-weight: bold;
        }

#button ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

#button li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	border-bottom-width: 1px;
}

#button li a {
	display: block;
	border-left: 3px solid #ECAD00;
	border-right: 3px solid #ECAD00;
	background-color: #ECAD00;
	color: #fff;
	text-decoration: none;
	width: 100%;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
                }

        html>body #button li a {
                width: auto;
                }

        #button li a:hover {
	background-color: #F1EBDE;
	color: #757575;
	border-right-width: 1px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ecad00;
                }

   #button li #active {
   border-right: 1px solid #F1EBDE;
   background-color: #F1EBDE;
   color: #757575;}
				
	#button li #active a:hover {
	border-right: 1px solid #ecad00;
	background-color: #F1EBDE;
	color: #757575;
	font-weight: bold;
}

   #button li #active3 {
	border-right: 1px solid #ecad00;	
	border-left: 1px solid #7f0000;
	background-color: #7f0000;
	color: #ffffff;
}
				
	#button li #active3 a:hover {
	border-right: 1px solid #ecad00;
	background-color: #F1EBDE;
	color: #757575;
	font-weight: bold;
}


/* MENU ACCUEIL */



#button2 {
	width: 30em;
	padding: 0 0 0 0;
	font-family: Tahoma, Arial, sans-serif;
	/*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
    font-size : 10px;
	background-color: #ECAD00;
	color: #000000;
	font-weight: bold;
        }
		
        #button2 ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

        #button2 li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	border-bottom-width: 1px;
}

        #button2 li a {
	display: block;
	border-left: 3px solid #ECAD00;
	border-right: 3px solid #ECAD00;
	background-color: #ECAD00;
	color: #fff;
	text-decoration: none;
	width: 100%;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
                }

        html>body #button2 li a {
                width: auto;
                }

        #button2 li a:hover {
	background-color: #F1EBDE;
	color: #757575;
	border-right-width: 1px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ecad00;
                }

        #button2 li #active {
                border-right: 1px solid #ecad00;
                background-color: #F1EBDE;
                color: #757575;}

		
				
				.faq {
    color: #000000;
  text-align: right;
  }
.faq:focus {
	color: #FFF;
  }
.faq:hover {
  color: #FFF;
  }
.faq:active {
  border: 1px solid #D7B75A;
  color: #FFF;
  }
.faq_active {
  color: #000000;
  text-align: right;
  }
.switchcontent {
  display: none;
  }
  
.formulaire {  
background:#Ffffff;
width:140px;
}

.formulaire2 {  
background:#F1EBDE;
}

#button3 {
	width: 150px;
	padding: 0 0 0 0;
	margin-bottom: 1em;
	font-family: Tahoma, Arial, sans-serif;
    font-size : 10px;
	background-color: #f1ebde;
	color: #000000;
	font-weight: bold;
        }

#button3 ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

#button3 li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	border-bottom-width: 1px;
}

#button3 li a {
	display: block;
	background-color: #f1ebde;
	color: #757575;
	text-decoration: none;
	width: 100%;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
                }

 html>body #button3 li a {
                width: auto;
                }

        #button3 li a {
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #ECAD00;
		}

        #button3 li a:hover {
	background-color: #ffffff;
	color: #757575;
                }
				
		#button3 li #active {
   border-right: 1px solid #ffffff;
   border-left: 3px solid #ffffff;
   background-color: #Ffffff;
   color: #757575;}
				
	#button3 li #active a:hover {
	color: #757575;
	font-weight: bold;
}

